#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: invariant
version: 0.5.1
id: invariant-0.5.1-CWyXok1eZgwlTfu3YhHUs
key: invariant-0.5.1-CWyXok1eZgwlTfu3YhHUs
license: BSD-2-Clause
maintainer: Nicolas Frisby <nicolas.frisby@gmail.com>,
            Ryan Scott <ryan.gl.scott@gmail.com>
author: Nicolas Frisby <nicolas.frisby@gmail.com>
homepage: https://github.com/nfrisby/invariant-functors
synopsis: Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).
    .
    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":
    .
    <http://comonad.com/reader/2008/rotten-bananas/>
category: Control, Data
abi: 9670f06eba7300aab93375f02e39c322
exposed: True
exposed-modules:
    Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules: Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs: /usr/lib/ghc-8.6.1/site-local/invariant-0.5.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/invariant-0.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/invariant-0.5.1
hs-libraries: HSinvariant-0.5.1-CWyXok1eZgwlTfu3YhHUs
depends:
    StateVar-1.1.1.1-B0ospHKg13JCxw6f0gS05h array-0.5.2.0 base-4.12.0.0
    bifunctors-5.5.3-2Koe0TeKgTk6hFvOjxEoX
    comonad-5.0.4-Gg2EZ4OBRR53rLr1UGRkQ3 containers-0.6.0.1
    contravariant-1.5-4tjvhiNPMk29NhGPKE1GIF ghc-prim-0.5.3
    profunctors-5.3-AUW0bCu5vnKgpmUhJ4x00 stm-2.5.0.0
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB template-haskell-2.14.0.0
    th-abstraction-0.2.8.0-2MRzEHawWMWAqBCMqgM9a transformers-0.5.5.0
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
    unordered-containers-0.2.9.0-8YwmaeVELNEGd3AzVghTJw
haddock-interfaces: /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html: /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

